input, textarea {
    border-radius: 0;
    -webkit-border-radius:0px;
}
input {
   /* -webkit-appearance: none;*/
}
html {-webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}


H1{
	font-family: arial narrow, arial;
	font-size: 24px;
	color: #00785C;
	font-weight: bold;
	padding: 10px 0px 0px;
}

H2{
	font-family: arial narrow, arial;
	font-size: 20px;
	color: #00785C;
	font-weight: bold;
	padding: 10px 0px 0px;
}

H3{
	font-family:  arial;
	font-size: 14px;
	color: #00785C;
	font-weight: bold;
	margin: 2px 0px 2px 0px;
}

a{
	color: 			#00785C;
	text-decoration: none;
	font-family: 	arial narrow, Arial, Helvetica, sans-serif;
	font-size:		13px;
	font-weight:	bold;
}

.inputbutt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006D7C;
	border: 1px solid #006E7D;
	padding: 2px;
	background-color:#ffffff;
	margin: 0px;
	height: 22;
}

.menu_table, .menu_table a{
color:#b1d6ce;padding-left:5px;font-weight:normal;font-size:15px;font-family:arial;
}

.prodline{
	width:				218px;
	color:				#D1E8E2;
	text-align:			left;
	border:				0;
	height:				1px;
	background-color:	#D1E8E2;
}

.prodp{
	margin: 	6px 0px 4px 0px;
	height:		45px;
}
.menu, .menu a{
	font-family: arial narrow,arial;
	font-size: 14px;
	color: #00785C;
	font-weight: bold;
}

.menu a:link, .menu a:visited{
	font-family: arial narrow;
	font-size: 14px;
	color: #00785C;
	text-decoration: none;
	padding-bottom: 4px;
}

.menu a:hover, .menu a:active{
	font-family: arial narrow;
	font-size: 14px;
	color: #00785C;
	background-image: url(../images/underline.gif); 
	background-repeat: repeat-x;
	background-position: 100% 100%;
	padding-bottom: 4px;
}

.submenu_on, .submenu_on a{
	font-family: arial narrow, arial;
	font-size: 14px;
	color: #00785C;
	font-weight: bold;
}
.submenu_off, .submenu_off a{
	font-family: arial narrow, arial;
	font-size: 14px;
	color: #add4cb;
	font-weight: bold;
}

.footerdiv, .footerdiv a{
	width: 210px;
	float: left;
	font-family: arial narrow, arial;
	color: #828282;
	font-size: 11px;
}

.input {
	font-family: arial narrow, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006D7C;
	border: 1px solid #f5f5f2;
	padding: 2px;
	width: 110px;
}

.input_dark {
	font-family: arial narrow, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006D7C;
	border: 1px solid #B0B0B0;
	padding: 2px;
	width: 110px;
}

.input2 {
	font-family: arial narrow, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006D7C;
	border:	1px solid #00785c;
	padding: 2px;
}

.input3 {
	font-family: arial narrow, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006D7C;
	border: 1px solid #006D7C;
	padding: 2px;
	width: 110px;
}
.inputerr {
	font-family: arial narrow, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006D7C;
	border:	1px solid #872121;
	padding: 2px;
}

.qty {
	font-family: arial narrow, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006D7C;
	width:19px;
	height:19px;
	border:1px solid #00785c;
	text-align:right;
	padding: 0px 4px 4px 4px;
}
.qty_red {
	font-family: arial narrow, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #c02121;
	width:19px;
	height:19px;
	border:1px solid #c02121;
	text-align:right;
	padding: 0px 4px 4px 4px;
}



.search {
	font-family: arial narrow, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #828282;
	width:150px;
	height:25px;
	border:1px solid #DADADA;
	padding: 4px 4px 4px 4px;
}

.border_heading{
	border:			1px solid #D1E8E2;
	border-bottom:	0px;
	text-align:		center;
	padding:		5px;
	padding-bottom:	0px;
	font-size:		14px;
	color:			#00785C;
	font-weight:	bold;
}
.border_heading_on{
	border:			1px solid #00785C;
	border-bottom:	0px;
	text-align:		center;
	padding:		5px;
	padding-bottom:	0px;
	font-size:		14px;
	color:			#00785C;
	font-weight:	bold;
	cursor:			hand;
	width:			80px;
	margin-right:	8px;
}
.border_heading_off{
	border:			1px solid #80bdae;
	border-bottom:	0px;
	text-align:		center;
	padding:		5px;
	padding-bottom:	0px;
	font-size:		14px;
	color:			#80bdae;
	font-weight:	bold;
	cursor:			hand;
	width:			80px;
	margin-right:	8px;
}

.main_text{
	font-family:	arial narrow, arial;
	color:			#828282;
	font-size:		13px;
	padding-left:	10px;
	padding-right:	10px;
}

.main_text_larger{
	font-family:	arial narrow, arial;
	color:			#828282;
	font-size:		15px;
	padding-left:	10px;
	padding-right:	10px;
}

.cart_text{
	font-family:	arial narrow, arial;
	color:			#828282;
	font-size:		11px;
	padding-left:	0px;
	padding-right:	0px;
}
.tabon{
	display:block;
	font-family:	arial narrow, arial;
	color:			#828282;
	font-size:		13px;
	padding-left:	10px;
	padding-right:	10px;
}
.taboff{
	display:none;
}
.grey_menu, .grey_menu a{
	font-family:	arial narrow, arial;
	color:			#828282;
	font-size:		13px;

}
.green_text{
	font-size:		14px;
	color:			#00785C;
	font-weight:	bold;

}
.green_text_small{
	font-size:		11px;
	color:			#00785C;
	font-weight:	bold;

}

/*-------------
SEARCH
-------------*/

#searchForm fieldset {
    width:310px;
    position:relative;
    display:block;
}

div.input {
    width:290px;
    padding:5px 15px 7px 15px;
    //border-radius:20px;
    border:1px solid #c6d2db;
    border-top:1px solid #b4c1cb;
    box-shadow:inset 0 1px 2px rgba(0,0,0,0.08);
    float:right;
    //background:#e8edf1;
	background:#FFFFFF;
}

    div.input.focus {
        border:1px solid #9ecbe2;
        box-shadow:0 0 6px #abdcff, inset 0 1px 2px rgba(0,0,0,0.08);
    }

input#search {
    width:100%;
    border:0;
 /*   border-radius:20px;*/
    background:transparent;
    height:16px;
    color:#b4bdc4;
    text-shadow:0 1px 1px #fff;
	font-size:12px;
}

    input#search:focus {
        outline:none
    }

input#searchSubmit {
    width:19px;
    height:19px;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/search-icon.png) no-repeat;
    border:0;
    position:absolute;
    top:6px; right:8px;
    z-index:5;
/*	display:none; 	*/
    display:block; 
    cursor:pointer;
}